Images: Imatges
Collection: Col·lecció
Click or drop files here: Prem o deixa anar els arxius aquí
Clear all: Netejar tot
Upload files: Pujar arxius
Waiting for upload: Esperant per pujar
Uploading file: Pujant fitxer
Image uploaded: Imatge pujada
Upload finished successfully: Imatges pujades correctament
Some errors happened on upload: Van ocórrer errors en pujar alguna de les imatges
There are no files to upload: No s'ha seleccionat arxius per pujar
